/*
Portfolio Solutions
FUSE (www.fuse.co.uk)
23rd January 2009
*/

@import url('reset.css');
@import url('clearfix.css');

/**************************************/

body {
	background:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	color:#393939;
}

.container {
	width:980px;
	margin:0 auto;	
	background:url(../images/main_background.gif) repeat-y #FFFFFF;	
}

/****** HEADER ******/

.container .header {
	height:85px;
	background:url(../images/header_background.gif) repeat-x;
	position:relative;
	border-bottom: solid 2px #1A2142;
	width:980px;
}

.container .header h1 {
	display:none;
}

.container .bnpp_logo {
	float:left;
	margin-left:40px;	
}

.container .header h2 {
	display:none;
}
.container .portfolio_solutions {
	position:absolute;
	left:795px;	
}

.container .portfolio_solutions_popup {
	position:absolute;
	left:585px;
}

/****** LEFT COL ******/

.container .left_main {
	width:194px;
	float:left;
}

.container .left_main .fund_search_area {
	width:180px;
	background-color:#1A2142;
	padding:14px 0 14px 14px;
	margin-bottom:6px;
}

.container .left_main .fund_search_area div.fund_search {
	background-image:url(../images/title_fund_search.gif);
	width:132px;
	height:15px;
	margin-bottom:5px;
}

.container .left_main .fund_search_area div.fund_search_fields {
	padding-left:3px;
	font-family:Arial;
	font-size:12px;
}

.container .left_main .fund_search_area table.searchTable {
    width:160px;
    height:auto;
    margin:0;
    padding:0;
}

.container .left_main .fund_search_area table.searchTable td {
    white-space:normal;
}

.container .left_main .fund_search_area td.searchError {
	font-size:13px;
	font-weight:bold;
	color:#F00;
}

.container .left_main .fund_search_area input.searchText {
	width:160px;
	height:17px;
	border:none;
	margin:5px 0;
	padding:2px;
}

.container .left_main .fund_search_area select.searchSelect {
	width:110px;
	height:20px;
	float:left;
	border:none;
}

.container .left_main .fund_search_area input.searchImage {
	width:25px;
	height:20px;
	float:right;
}

.container .left_main .fund_search_area #goarrow {
	float:right;
	margin-right:15px;
}

.container .left_main ul.contact_people {
	border-top:solid 6px #FFFFFF;
	background:#E9EEF2;
	padding:0 0 10px 0;
}

.container .left_main .contact_people li {
	width:182px;
	background:#E9EEF2;
	padding:10px 0 0 12px;
	height:45px;
}

.container .left_main .contact_people li a {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	color:#1A2142;
	text-decoration:none;
	font-weight:bold;
	font-size:1.1em;
	padding:0 0 10px 40px;
}

.container .left_main .contact_people li#omar_alami a {
	background:url(../images/omar_alami.gif) left top no-repeat #E9EEF2;	
}

.container .left_main .contact_people li#camilo_rincon a {
	background:url(../images/camilo_rincon.gif) left top no-repeat #E9EEF2;	
}

.container .left_main .contact_people li#nicolas_amatoury a {
	background:url(../images/nicolas_amatoury.gif) left top no-repeat #E9EEF2;	
}

.container .left_main .contact_people li#delphine_perrin a {
	background:url(../images/delphine_perrin.gif) left top no-repeat #E9EEF2;	
}

.container .left_main .contact_people li#alex_togneri a {
	background:url(../images/alex_togneri.gif) left top no-repeat #E9EEF2;	
}

.container .left_main .contact_people li#michael_mostert a {
	background:url(../images/michael_mostert.gif) left top no-repeat #E9EEF2;
}

.container .left_main .contact_people li a img {
	padding-top:5px
}


/****** NAVIGATION ******/

.container .left_main .navigation {
	width:194px;
	font-size:1.1em;
	font-weight:bold;
	border-bottom:solid 5px #FFFFFF;
}

.container .left_main .navigation ul {
	list-style:none;
}
.container .left_main .navigation ul li {
	list-style:none;
}
.container .left_main .navigation ul li a {
	display:block;
	width:179px;
	border-bottom:solid 1px #FFFFFF;
	padding:8px 0 8px 15px;
	color:#FFFFFF;
}
.container .left_main .navigation ul li a:link,
.container .left_main .navigation ul li a:visited {
	text-decoration:none;
	background:#1A2142;
	text-transform:capitalize;
}
.container .left_main .navigation ul li a:hover,
.container .left_main .navigation ul li a:active {
	text-decoration:none;
	background:#0091B1;
	text-transform:capitalize;
}

/****** MAIN CONTENT ******/

.container .main_content a:link,
.container .main_content a:visited {
	color:#1A2142;
	font-weight:bold;
	text-decoration:underline;
}

.container .main_content a:hover,
.container .main_content a:active {
	color:#778FA8;
	font-weight:bold;
	text-decoration:none;
}

.container .main_content {
	width:552px;
	float:left;
	padding:28px 20px 0 20px;
}

.container .main_content p {
	font-size:1.1em;
	line-height:1.2em;
	margin:10px 0;
}

.container .main_content h1.main_heading {
	text-indent:-999em;
	height:18px;
	width:515px;
	background:url(../images/title_main.gif) left top no-repeat #FFFFFF;
	padding-bottom:10px;
}

.container .main_content h2
{
	text-indent: -999em;
	height: 17px;
	width: 515px;
	background: url(../images/title_rebound_note.gif) left top no-repeat #FFFFFF;
	text-transform: uppercase;
}

.container .main_content h2.no_image {
	text-indent:0;
	font-size:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	color:#1A2142;
	background:none;
}

.container .main_content h4 {
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#1A2142;
	margin:15px 0 15px 0;
}

.container .main_content .suggestion_boxes li {
	float:left;
	display:inline;
}

.container .main_content .suggestion_boxes li a {
	display:block;
	width:186px;
	height:52px;
	padding:0px 30px 0 55px;
}

.container .main_content .suggestion_boxes li a span {
    line-height:15px;
    color:#1A2142;
    font-size:11px;
    font-weight:bold;
    text-decoration:underline;
}

.container .main_content .suggestion_boxes li.daily_suggestions a {
	background-image:url(../images/daily_suggestions.gif);
	margin:10px 0 8px 0;
	padding-top:10px;
}

.container .main_content .suggestion_boxes li.your_portfolio a {
	background-image:url(../images/portfolio.gif);
	margin:10px 0 8px 8px;
	padding-top:10px;
}

.container .main_content .suggestion_boxes li.market_analysis a {
	background-image:url(../images/market_analysis.gif);
	padding-top:10px;
}

.container .main_content .suggestion_boxes li.product_info a {
	background-image:url(../images/product_info.gif);
}

.container .main_content h3#our_products_h3 {
	margin-top:25px;
	clear:both;
	text-indent:-999em;
	height:22px;
	width:550px;
	background:url(../images/title_our_products.gif) left top no-repeat #FFFFFF;
	border-bottom:solid 5px #D1DCE6;
	float:left;
}

.container .main_content .team_photo {
	padding:20px 0 10px 0;
}

.container .main_content ul.contact_emails {
	margin:6px 0 6px 0;
	background:#FFFFFF;
	padding:0 0 10px 0;
	float:left;
}

.container .main_content .contact_emails li {
	width:330px;
	background:#FFFFFF;
	padding:10px 0 0 12px;
}

.container .main_content .contact_emails li a {
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	color:#393939;
	text-decoration:none;
	font-weight:bold;
	font-size:1.1em;
	padding:0 0 10px 40px;
}

.container .main_content .contact_emails li#omar_alami a {
	background:url(../images/omar_alami.gif) left top no-repeat #FFFFFF;	
}

.container .main_content .contact_emails li#camilo_rincon a {
	background:url(../images/camilo_rincon.gif) left top no-repeat #FFFFFF;	
}

.container .main_content .contact_emails li#nicolas_amatoury a {
	background:url(../images/nicolas_amatoury.gif) left top no-repeat #FFFFFF;	
}

.container .main_content .contact_emails li#delphine_perrin a {
	background:url(../images/delphine_perrin.gif) left top no-repeat #FFFFFF;	
}

.container .main_content .contact_emails li#alex_togneri a {
	background:url(../images/alex_togneri.gif) left top no-repeat #FFFFFF;	
}

.container .main_content .contact_emails li#michael_mostert a {
	background:url(../images/michael_mostert.gif) left top no-repeat #FFFFFF;
}

.container .main_content .contact_emails li a img {
	padding-top:5px
}

.container .main_content .analysis-col {
	width:550px;
}

.container .main_content .analysis-col ul li {
	font-size:1em;
	margin:0 0 3px 0;
	line-height:1.2em;
}

.container .main_content .analysis-col h3 {
	font-size:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	color:#1A2142;
	margin:15px 0 10px 0;
	background:#E9EEF2;
	padding:5px;
}

.container .main_content a.our_ideas_links{
	color:#1A2142;
	font-weight:bold;
	text-decoration:underline;
	padding:5px 25px 5px 5px;
	background:url(../images/arrow_grey.gif) right center no-repeat #FFFFFF;	
}

.container .main_content #links_float h4{
	float:left;
}

.container .main_content #links_float a{
	float:right;
	margin-top:11px;
	margin-bottom:40px;
}

.container .main_content .download_list {
	clear:both;
}

.marketAnalysis {
	background-color:#FFF !important;
}

.marketAnalysisList {
    width:735px;
    max-width:735px;
    height:500px;
    max-height:500px;
    border: solid 1px #D1DCE6;
    padding-left:20px;
    overflow:scroll;
}

div.fixedHeaders 
{
    position:relative;
    overflow:scroll;
}

div.fixedHeaders thead tr
{
    position:relative;
    top: expression(offsetParent.scrollTop);
    left: 0px;
}

/****** FORMS ******/

.container .main_content .forms {
	margin:20px 0 20px 0;
}

.container .main_content .forms label {
	float:left;
	width:220px;
	padding:4px 0 0 0;
}

.container .main_content .forms input#current,
.container .main_content .forms input#new,
.container .main_content .forms input#confirm,
.container .main_content .forms input#youremail,
.container .main_content .forms input#lastname,
.container .main_content .forms input#firstname,
.container .main_content .forms input#company,
.container .main_content .forms input#position,
.container .main_content .forms input#address,
.container .main_content .forms input#town,
.container .main_content .forms input#zip,
.container .main_content .forms input#country,
.container .main_content .forms input#email,
.container .main_content .forms input#yeslast,
.container .main_content .forms input#yesfirst {
	float:left;
	width:310px;
	background:#E9EEF2;
	border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	padding:2px;
	margin:0 0 6px 0;
}

.container .main_content .forms #area_phone {
	float:left;
	vertical-align:middle;
}

.container .main_content .forms input#area {
	width:70px;
	background:#E9EEF2;
	border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	padding:2px;
	margin:0 0 6px 0;
}

.container .main_content .forms input#phone {
	width:223px;
	background:#E9EEF2;
	border:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	padding:2px;
	margin:0 0 6px 0;
}

.SubmitButton {
	background:#0091B1;
	color:#FFFFFF;
	border:none;
	font-weight:bold;
}

.container .main_content .forms p.clear_floats {
	clear:both;
	padding-top:10px;
}

.container .main_content p.legal_note {
	font-size:0.9em;
	margin-top:40px;
}



/****** PRODUCTS TABLE ******/

.container .main_content #product_table
{
	position: relative;
	clear: both;
	margin-top: 0px !important;	
}

.container .main_content #product_table li a.tooltip strong {
	display:none;
}

.container .main_content #product_table li a.tooltip:link,
.container .main_content #product_table li a.tooltip:visited {
	text-decoration:none;
	text-transform: capitalize;
	color:#1A2142;
	background:#D1DCE6;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.2em;
	display:block;
	width:257px;
	border-top:solid 2px #FFFFFF;	
	padding:6px 0 6px 15px;	
	
	
}

.surligner a.tooltip,
.container .main_content #product_table li a.tooltip:hover {
	z-index:500;
	text-decoration:none;
	text-transform: capitalize;
	background:#1A2142;
	color:#FFFFFF;
	top:10px;
}
.container .main_content #product_table li a.tooltip:hover strong {
	display:block;
	position:absolute;
	top:10px;
	left:292px;
	font-weight:bold;
	text-decoration:none;
	text-transform :none;
	background:#FFFFFF;
	color:#1A2142;
	font-size:1.1em;
	line-height:1.3em;
	width:230px;
}

/****** MAIN CONTENT SUB PAGES ******/

.container .main_content_sub { 
	width:766px;
	float:left;
	overflow-x:hidden;	
	overflow-y:hidden;
	overflow:hidden;
	min-height:760px;
	height:auto;
	padding:28px 0px 20px 20px;
	
	display:block;
}


.container .main_content_sub a:link,
.container .main_content_sub a:visited {
	color:#1A2142;
	font-weight:bold;
	text-decoration:underline;
}

.container .main_content_sub a:hover,
.container .main_content_sub a:active {
	color:#778FA8;
	font-weight:bold;
	text-decoration:none;
}

.container .main_content_sub p {
	font-size:1.1em;
	line-height:1.2em;
	margin:10px 0;
}

.container .main_content_sub h2 {
	font-size:1.8em;
	font-family:Arial, Helvetica, sans-serif;
	color:#1A2142;
	text-transform:uppercase;
}

.container .main_content_sub h3 {
	font-size:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	color:#1A2142;
	margin:15px 0 10px 0;
}

.container .main_content_sub h4 {
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#1A2142;
	margin:15px 1px 15px 0;
	text-transform:uppercase;
}

.container .main_content_sub h5 {
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#DDD;
	color:#1A2142;
	padding:3px 5px;
	margin:5px 0 3px 0;
}

.container .main_content_sub table {
	font-size:1em;
	line-height:1.3em;
}

.container .main_content_sub table th {
	background:#1A2142;
	color:#FFFFFF;
	text-align:left;
	padding:5px 10px 5px 10px;
	border-right:solid 2px #FFFFFF;
}

.container .main_content_sub table th.nav_date {
	width:80px;
}

.container .main_content_sub table td {
	background:#F9FCFF;
	padding:5px 10px 5px 10px;
	border-right:solid 2px #FFFFFF;
	border-top:solid 2px #FFFFFF;
	color:#1A2142;	
}

.container .main_content_sub table td select {
	border:solid 1px #1A2142;
}

.container .main_content_sub table tr.even td {
	background:#EFF7FE;
}

.container .main_content_sub table tr.over td
{
    background-color:#87C5FF !important;
}

.container .main_content_sub table tr.odd td
{
    background-color:#DDD;
}

.container .main_content_sub table tr.gvAlternateItem td
{
	background: #EFF7FE;
}

.container .main_content_sub table tr.SelectedItem td
{
	background: #d2e9ff;
	font-weight: bold;
}

.container .main_content_sub table tr.Pager span
{
	
	font-size: 12px;
}

.container .main_content_sub .gvHeader,
.container .main_content_sub table th,
.container .main_content_sub table.wide_table th
 {
	background:#1A2142;
	color:#FFFFFF!important;
	text-align:left;
	/*padding:5px 1px 5px 2px;*/
	/*border-right:solid 2px #FFFFFF;*/
	text-decoration:none;
}


.container .main_content_sub .gvHeader a,
.container .main_content_sub .gvHeader a:hover,
.container .main_content_sub .gvHeader a:visited
.container .main_content_sub .gvHeader .gvSort,
.container .main_content_sub .gvHeader .gvSort a,
.container .main_content_sub .gvHeader .gvSort a:hover,
.container .main_content_sub .gvHeader .gvSort a:visited
 {
	background:#1A2142;
	color:#FFFFFF!important;
	text-align:left;
	/*padding:5px 1px 5px 2px;*/
	/*border-right:solid 2px #FFFFFF;*/
	text-decoration:none!important;
}

.container .main_content_sub table td {
	background:#F9FCFF;
	padding:5px 0 5px 2px;
	border-right:solid 2px #FFFFFF;
	border-top:solid 2px #FFFFFF;
	color:#1A2142;	
}


.container .main_content_sub form#select_year {
	padding:15px 0 0 0;
}

.container .main_content_sub form#select_year label {
	font-size:1.1em;
	float:left;
	width:100px;
	padding:5px 0 0 0;
}

.container .main_content_sub form#select_year select {
	border:solid 1px #999999;
	padding:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
}

.container .main_content_sub #dynamic_boxes {
	width:auto;
	margin:20px 0 0 0;
	background:url(../images/dynamic_boxes_bg.gif) repeat-y;
}

.container .main_content_sub #dynamic_boxes .box1{
	float:left;
	width:169px;
	padding:0 10px 0 10px;
	
}

.container .main_content_sub #dynamic_boxes .box2{
	width:265px;
	float:left;
	padding:0 0 10px 10px;
	
}

.container .main_content_sub #dynamic_boxes .box2 p.strike {
	float:left;
	font-weight:bold;
	width:125px;
	
}

.container .main_content_sub #dynamic_boxes .box2 p.today {
	float:left;
	font-weight:bold;
	text-align:right;
	width:125px;
}

.container .main_content_sub #dynamic_boxes .box3{
	float:left;
	width:114px;
	padding:0 0 0 10px;
	
}

.container .main_content_sub #dynamic_boxes .box4{
	float:left;
	width:100px;	
	padding:0 0 0 0px;
	
}

.container .main_content_sub #dynamic_boxes .box4 table th {
	background:white;
	color:#FFFFFF;
	text-align:left;
	padding:0px;	
	height:0px;
	margin:0px;
	line-height:0px;
}

.container .main_content_sub #dynamic_boxes .box4 table td {
	background:#F9FCFF;	
	border-right:solid 2px #FFFFFF;
	border-top:solid 2px #FFFFFF;
	color:#1A2142;	
	vertical-align:middle;
}

/****** RIGHT COL ******/

.container .right_col {
	width:194px;
	float:left;
}

div.login_area {
	width:180px;
	padding:14px 0 14px 14px;
	background:#1A2142;
	border-bottom:solid 6px #FFFFFF;
	color:#FFF;
}

div.login_area a {
	text-decoration:underline;
	line-height:15px;
	color:#FFF;
}

div.login_area div.professional_access {
	background-image:url(../images/title_professional_access.gif);
	width:165px;
	height:13px;
}

div.login_area .loginTable {
    width:160px;
    height:auto;
    padding:0;
    margin-top:10px;
}

div.login_area .loginTable td {
    white-space:normal;
    vertical-align:middle;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}

div.login_area .loginTable td.spacer {
    height:15px;
}

div.login_area .loginTable td.error {
	padding-bottom:5px;
	font-size:12px;
	font-weight:bold;
	color:#F00;
}

div.login_area .loginTable input {
	float:right;
	width:96px;
	border:none;
	padding:2px;
	margin:2px 0;
	font-size:11px;
}

div.login_area .loginTable .LoginButton {
	float:right;
	width:auto;
	cursor:pointer;
	margin:4px 0;
	padding:3px;
	background:#0091B1;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
}

div.login_area .loginTable td.Welcome {
    font-weight:bold;
    padding-bottom:10px;
}

div.login_area .loginTable td.UserName {
    font-weight:bold;
}

div.login_area div.Languages a {
    text-decoration:underline;
}

.container .right_col .right_image_pad {
	border-top:solid 6px #FFF;
}

/****** FOOTER ******/

.container #footer {
	clear:both;
	width:952px;
	background:#E9EEF2;
	padding:7px 14px 15px 14px;
	color:#1A2142;	
	border-top:solid 10px #FFFFFF;
	/*margin-bottom:15px;*/
}

.container #footer p {
	text-align:right;
}

.container #footer a {
	color:#1A2142;
	text-decoration:underline;
	font-weight:bold;
	float:left;
}


/********** DISCLAIMER **************/
.RegisterDisclaimerRoll
{
	border: solid 2px #BBBBFF;
	padding: 2 3 2 2;
	margin: 0 0 20 0;
	height: 300px;
	overflow: auto;
}

.registration_form .champ
{
	/*background:#E9EEF2 none repeat scroll 0%;*/
	background:#DEDEDE none repeat scroll 0%;
	border:medium none;
	/*float:left;*/
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1.1em;
	margin:0pt 0pt 6px;
	padding:2px;
	width:150px;
	vertical-align:top;
}

.registration_form span
{
	text-align:left;
	vertical-align:bottom;
}

.registration_form tr
{
	
	
}

.registration_form td
{
	vertical-align:middle!important;		
	padding-top:4px!important;
}

.errorMessage
{
	color:Red;
}

.ExcelLink
{
	width:16px;
	height:16px;
	display:inline;
}

.YourPortfolioNoProduct
{
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#1A2142;
	margin:15px 1px 15px 0;
	text-transform:uppercase;
	font-weight:bold;
}

/* Tab title style for main content */
.mainContentTab
{
    margin-top:10px;
    height:22px;
}

.mainContentTab div
{
    float:left;
    height:22px;
}

.mainContentTab .title
{
    padding:0 5px 0 10px;
    background-color:#D1DCE6;
    color:#1A2142;
    font-size:14px;
    font-weight:bold;
    line-height:22px;
}

.mainContentTab .corner
{    
    background-image:url("../images/content_tab_right.jpg");
    width:13px; 
}

.mainContentBorderTop
{
    border-top:solid 5px #D1DCE6;
    padding-top:10px;
}

.mainContentBorderLeft
{
    border-left:solid 5px #D1DCE6;
    padding-left:10px;
}

/* About Us Page */
.contentAboutUs
{
    color:#1A2142;
    text-align:justify;
    word-spacing:1px;
    font-size:1.1em;
    line-height:11.55pt;
}

.footerAboutUs
{
    background-color:#D1DCE6;
    padding:10px 0px 0px 15px;
}

.footerAboutUs h1
{
    color:#1A2142;
    font-size:14px;
    font-weight:bold;
    padding-bottom:5px;
}

.footerAboutUs li
{
    list-style-type:none;
    background:url("../images/content_puce.gif") no-repeat 0px 13px;
    padding:10px 0px 10px 15px;
    
    font-size:1.1em;
    line-height:11.55pt;
}

.documentsAboutUs
{
    background-color:#FFF;
    padding:10px 0px 0px 15px;
}

tr.separator td {
	background-color:#000 !important;
	font-size:1pt !important;
	height:1px !important;
	line-height:1px !important;
	margin:0 !important;
	padding:0 !important;
}

.listProduct
{
    color: #1A2142;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}